import 'package:flutter/material.dart';

class EncabezadoPais extends StatelessWidget {
  final String paisCode;
  final String paisName;

  const EncabezadoPais({
    Key? key,
    required this.paisCode,
    required this.paisName,
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Column(
      children: [
        Row(
          children: [
            const SizedBox(width: 32.0),
            Image.asset(
              "assets/logo.png",
              width: 64.0,
            ),
            const SizedBox(width: 16.0),
            Expanded(child: Image.asset("assets/logo_completo.png")),
            const SizedBox(width: 32.0),
          ],
        ),
        /*const SizedBox(height: 8.0),
        Image.asset(
          "assets/banderas/$paisCode.png",
          height: 32.0,
        ),
        Text(
          "S&P $paisName",
          textAlign: TextAlign.center,
          style: const TextStyle(
            fontFamily: "Helvetica Neue Black Cond",
            fontSize: 16.0,
          ),
        ),*/
      ],
    );
  }
}

